columnSuffix: null
handle: linkEntry
instructions: null
name: 'Related treatment'
searchable: false
settings:
  allowSelfRelations: false
  branchLimit: null
  defaultPlacement: end
  maintainHierarchy: false
  maxRelations: 1
  minRelations: 0
  selectionLabel: 'Related to treatment '
  showCardsInGrid: false
  showSearchInput: true
  showSiteMenu: true
  showUnpermittedEntries: false
  showUnpermittedSections: false
  sources:
    - 'section:d4de9e34-cb7e-4113-989b-f14f4c3536d3' # Treatments
  targetSiteId: null
  validateRelatedElements: false
  viewMode: list
translationKeyFormat: null
translationMethod: none
type: craft\fields\Entries
